/*     84444 : 타이틀 텍스트      */
.title__84444__ {font-size:0}
.title__84444__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__84444__ p:before {content:'';position:absolute;background:#bb111c;font-size:0}

.title__84444__.style_top p {padding-top:10px}
.title__84444__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84444__.style_right p {padding-right:14px}
.title__84444__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84444__.style_bottom p {padding-bottom:12px}
.title__84444__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84444__.style_left p {padding-left:14px}
.title__84444__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84444__.style_circle1 p {padding-left:18px}
.title__84444__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84444__.style_circle2 p {padding-left:18px}
.title__84444__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #bb111c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84444__ p {font-size:30px}
	.title__84444__.style_top p:before {width:30px}
	.title__84444__.style_right p:before {height:30px}
	.title__84444__.style_bottom p:before {width:30px}
	.title__84444__.style_left p:before {height:30px}
}

/*     84447 : 번호형 리스트      */
.text_list__84447__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84447__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84447__ ul li:first-child {margin-top:0}
.text_list__84447__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84447__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84447__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84447__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84447__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84447__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84447__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84447__.s_size_300 i {border-width:2px}
.text_list__84447__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84447__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84447__ ul li {font-size:15px}
}

/*     84448 : 장문 텍스트      */
.textarea__84448__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84448__ p {font-size:15px}
}

/*     84449 : 번호형 리스트      */
.text_list__84449__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84449__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84449__ ul li:first-child {margin-top:0}
.text_list__84449__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84449__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84449__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84449__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84449__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84449__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84449__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84449__.s_size_300 i {border-width:2px}
.text_list__84449__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84449__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84449__ ul li {font-size:15px}
}

/*     84450 : 장문 텍스트      */
.textarea__84450__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84450__ p {font-size:15px}
}

/*     84451 : 번호형 리스트      */
.text_list__84451__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84451__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84451__ ul li:first-child {margin-top:0}
.text_list__84451__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84451__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84451__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84451__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84451__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84451__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84451__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84451__.s_size_300 i {border-width:2px}
.text_list__84451__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84451__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84451__ ul li {font-size:15px}
}

/*     84452 : 장문 텍스트      */
.textarea__84452__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84452__ p {font-size:15px}
}

/*     84453 : 번호형 리스트      */
.text_list__84453__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84453__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84453__ ul li:first-child {margin-top:0}
.text_list__84453__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84453__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84453__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84453__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84453__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84453__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84453__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84453__.s_size_300 i {border-width:2px}
.text_list__84453__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84453__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84453__ ul li {font-size:15px}
}

/*     84460 : 장문 텍스트      */
.textarea__84460__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84460__ p {font-size:15px}
}

/*     84456 : 번호형 리스트      */
.text_list__84456__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84456__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84456__ ul li:first-child {margin-top:0}
.text_list__84456__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84456__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84456__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84456__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84456__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84456__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84456__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84456__.s_size_300 i {border-width:2px}
.text_list__84456__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84456__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84456__ ul li {font-size:15px}
}

/*     84457 : 장문 텍스트      */
.textarea__84457__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84457__ p {font-size:15px}
}

/*     84536 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84536__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84536__:after {content:'';display:block;clear:both}
.img__84536__ * {box-sizing:border-box}
.img__84536__ .figure {display:block;float:left;margin-right:12px}
.img__84536__ .figure img {max-width:50px;vertical-align:top}
.img__84536__ .caption {display:block;overflow:hidden}
.img__84536__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84536__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84536__ {min-height:100px;padding:20px 16px}
	.img__84536__ .figure {margin-right:16px}
	.img__84536__ .caption .title {font-size:15px}
	.img__84536__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84536__ {min-height:110px;padding:22px}
	.img__84536__ .figure {margin-right:22px}
	.img__84536__ .figure img {max-width:100%}
	.img__84536__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84536__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84577 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84577__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84577__:after {content:'';display:block;clear:both}
.img__84577__ * {box-sizing:border-box}
.img__84577__ .figure {display:block;float:left;margin-right:12px}
.img__84577__ .figure img {max-width:50px;vertical-align:top}
.img__84577__ .caption {display:block;overflow:hidden}
.img__84577__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84577__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84577__ {min-height:100px;padding:20px 16px}
	.img__84577__ .figure {margin-right:16px}
	.img__84577__ .caption .title {font-size:15px}
	.img__84577__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84577__ {min-height:110px;padding:22px}
	.img__84577__ .figure {margin-right:22px}
	.img__84577__ .figure img {max-width:100%}
	.img__84577__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84577__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     84538 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__84538__ {overflow:hidden}
.pm-banner_responsive__84538__ * {box-sizing:border-box}
.pm-banner_responsive__84538__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__84538__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__84538__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__84538__ ul li.clear {clear:both}
.pm-banner_responsive__84538__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__84538__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__84538__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__84538__ ul li img {vertical-align:top;}
.pm-banner_responsive__84538__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

